Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Jul 2019 04:18:27 -0400

Chat transcript

	

	Ralph Sat, 07/20/19 01:44:01 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Bassam Tannoury 01:44:01 pm
	
		hi
	
		h r u ?

	Ralph 01:44:33 pm
	
		Hello there
	
		I am doing good. Thanks

	Bassam Tannoury 01:44:46 pm
	
		want to ask how can i change my credit card info
	
		for monthly payments

	Ralph 01:45:02 pm
	
		May I ask if you are an existing client of our service?

	Bassam Tannoury 01:45:08 pm
	
		yes sure

	Ralph 01:45:12 pm
	
		May I know your server ID please?

	Bassam Tannoury 01:45:23 pm
	
		bue and white
	
		67.230.20.97

	Ralph 01:45:32 pm
	
		Thanks!

	Bassam Tannoury 01:45:53 pm
	
		ble*
	
		blue and white

	Ralph 01:46:04 pm
	
		For changing credit card info, please email our billing team at [email-masked]
	
		I will also forward to our billing team from my end

	Bassam Tannoury 01:46:26 pm
	
		okay

	Ralph 01:46:38 pm
	
		Our billing team will reach out to you as soon as possible, but since its weekend, we ask for your patience
	
		Can I help you with anything else?

	Bassam Tannoury 01:47:22 pm
	
		thank you
	
		i send email

	Ralph 01:47:40 pm
	
		Cheers
	
		It was nice talking to you. Have a great day, goodbye!

	Bassam Tannoury 01:47:43 pm
	
		cheers
	
		me too
	
		bye

	Ralph 01:47:52 pm
	
		Bye

	System 01:48:05 pm
	
		Bassam Tannoury rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 54s

Chat has been opened from website: https://www.colocationamerica.com/faq

Referrer: https://www.google.com/

Visitor geolocation: Beirut, Beyrouth, Lebanon / 82.112.162.161

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com